/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #00ff00;
	}
span#e20            { /* images/index001005.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/index001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/index001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
img#e18             { /* images/index001004.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             :  15.75pt;
	width           :  59.25pt;
	height          :  59.25pt;
	}
h6#e17              { /* Copyright (C) 2009 KABtr... */
	text-align      : right;
	position        : absolute;
	left            :  28.50pt;
	top             : 540.75pt;
	width           : 538.50pt;
	height          :  14.25pt;
	}
h1#e16              { /* Transistor Clock */
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             :  29.25pt;
	width           : 240.75pt;
	height          :  32.25pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/index001007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 100.50pt;
	height          : 453.75pt;
	}
div#e14             { /* Home */
	color           : #749749;
	position        : absolute;
	left            :  21.75pt;
	top             : 102.75pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Details */
	position        : absolute;
	left            :  21.75pt;
	top             : 127.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Photos */
	position        : absolute;
	left            :  21.75pt;
	top             : 152.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Order Page */
	position        : absolute;
	left            :  21.75pt;
	top             : 177.00pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e10             { /* KABtronics */
	position        : absolute;
	left            :  21.75pt;
	top             : 201.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
span#e9             { /* images/index001003.jpg */
	background      : transparent url(images/index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 198.75pt;
	width           : 245.25pt;
	height          : 303.75pt;
	}
div#e8              { /* <DIV><STRONG>Build this ... */
	background-color: #00ffff;
	position        : absolute;
	left            : 121.50pt;
	top             :  75.75pt;
	width           : 291.75pt;
	height          : 120.75pt;
	}
div#e7              { /* <DIV><FONT size="2"><STR... */
	background-color: #00ffff;
	position        : absolute;
	left            : 421.50pt;
	top             :  79.50pt;
	width           : 155.25pt;
	height          : 109.50pt;
	}
span#e6             { /* images/index001002.jpg */
	background      : transparent url(images/index001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 438.75pt;
	width           : 121.50pt;
	height          :  91.50pt;
	}
div#e5              { /* <DIV><STRONG>&nbsp;A Wal... */
	background-color: #00ffff;
	position        : absolute;
	left            : 162.00pt;
	top             : 438.75pt;
	width           : 150.75pt;
	height          :  90.00pt;
	}
div#e4              { /* <DIV><FONT size="2">This... */
	background-color: #00ffff;
	position        : absolute;
	left            :  40.50pt;
	top             : 232.50pt;
	width           : 260.25pt;
	height          : 195.75pt;
	}
div#e3              { /* <DIV><U>Click here for h... */
	position        : absolute;
	left            : 352.50pt;
	top             : 509.25pt;
	width           : 195.75pt;
	height          :  18.75pt;
	}
span#e2             { /* images/index001001.jpg */
	background      : transparent url(images/index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 200.25pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
div#e1              { /* IEEE winner */
	position        : absolute;
	left            : 187.50pt;
	top             : 208.50pt;
	width           :  76.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
